/* panel title */
"Preview" = "Previsualización";

/* plugin name */
"Preview Panel" = "Panel de previsualización";

/* Instance selection popup for preview pane */
"Show All Instances" = "Mostrar todas las instancias";

